## golang-github-aliyun-aliyun-oss-go-sdk 1.5.0%2Bdfsg1

=== debian/changelog ===
golang-github-aliyun-aliyun-oss-go-sdk (1.5.0+dfsg1-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name typos in debian/copyright.
  * Apply multi-arch hints.

  [ Shengjing Zhu ]
  * Update Section to golang
  * Update maintainer and uploader email address
  * Update Standards-Version to 4.5.1
  * Add Rules-Requires-Root
  * Bump debhelper-compat to 13
  * Drop golang-gopkg-check.v1-dev from Build-Depends
  * Exclude samples when build

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Dec 2020 17:10:51 +0800

golang-github-aliyun-aliyun-oss-go-sdk (1.5.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #869863)

 -- Shengjing Zhu <i@zhsj.me>  Fri, 28 Jul 2017 13:16:50 +0800
