=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-aliyun-aliyun-oss-go-sdk-$1.tar.gz%, \
    dversionmangle=s/\+dfsg(\d+)?//,repacksuffix=+dfsg1" \
    https://github.com/aliyun/aliyun-oss-go-sdk/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
