## golang-github-aliyun-aliyun-oss-go-sdk 1.5.0+dfsg1

=== debian/control ===
Source: golang-github-aliyun-aliyun-oss-go-sdk
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.0.0
Homepage: https://github.com/aliyun/aliyun-oss-go-sdk
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-aliyun-aliyun-oss-go-sdk.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-aliyun-aliyun-oss-go-sdk.git
XS-Go-Import-Path: github.com/aliyun/aliyun-oss-go-sdk
Testsuite: autopkgtest-pkg-go

Package: golang-github-aliyun-aliyun-oss-go-sdk-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Alibaba Cloud OSS SDK for Go
 This Go SDK is based on the official APIs of Alibaba Cloud OSS.
 .
 Alibaba Cloud Object Storage Service (OSS) is a cloud storage service provided
 by Alibaba Cloud, featuring massive capacity, security, a low cost, and high
 reliability.
 .
 The OSS can store any type of files and therefore applies to various websites,
 development enterprises and developers.
 .
 With this SDK, you can upload, download and manage data on any app anytime and
 anywhere conveniently.
