=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	# upstream tests rely on network and correct ACCESS_KEY_ID applied,
	# so we don't run tests here.

override_dh_auto_install:
	dh_auto_install -- --no-binaries
